:root {
  --viewport-width: min(100vw, 1600px);
  --b: calc(var(--viewport-width) / 160);
}

/*
Theme Name: Twenty Twenty-one Child
Version: 1.6
Template: twentytwentyone
*/
#front .arrow {
  display: inline-block;
  width: 18px;
  height: 18px;
  margin: 0 10px;
  border-top: 2px solid #008062;
  border-right: 2px solid #008062;
  transform: rotate(45deg);
}
#front a.more {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: max(22rem, 150px);
  gap: 3rem;
}
#front a.more span.border {
  font-size: max(2.2rem, 14px);
  font-family: "Shippori Mincho B1", serif;
  font-weight: 600;
  color: #008062;
  position: relative;
}
#front a.more span.border::after {
  background-color: #008062;
  bottom: -2px;
  content: "";
  height: 1px;
  left: 0;
  position: absolute;
  transform: scale(0, 1);
  transform-origin: left top;
  transition: transform 0.3s;
  width: 100%;
}
#front a.more .more__arrow {
  position: relative;
  width: max(6.7rem, 47px);
  height: max(6.7rem, 47px);
  aspect-ratio: 1/1;
  background: linear-gradient(#78E066, #48CC7B 40%, #17B471);
  border-radius: 50%;
  transition: 0.3s;
}
#front a.more .more__arrow::before {
  content: "";
  display: block;
  width: max(1.3rem, 13px);
  height: max(1.3rem, 13px);
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  position: absolute;
  right: 50%;
  top: 50%;
  transform: translate(25%, -50%) rotate(45deg);
  transition: 0.3s;
}
#front a.more:hover span.border::after {
  transform: scale(1, 1);
}
#front a.more:hover .more__arrow {
  background: #fff;
  border: solid 1px #008062;
  transform: rotate(-40deg) scale(1.1);
}
#front a.more:hover .more__arrow::before {
  border-top: 2px solid #008062;
  border-right: 2px solid #008062;
}
#front .bgvideo {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  object-fit: cover;
  z-index: -1;
}
#front .fv {
  width: 100vw;
  position: relative;
}
#front .fv .bg {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: relative;
}
@media screen and (max-width: 768px) {
  #front .fv .bg {
    margin-top: 65px;
  }
}
@media screen and (max-width: 550px) {
  #front .fv .bg {
    margin-top: 0;
    height: auto;
  }
}
#front .fv .bg img {
  display: block;
  width: 100%;
  height: 100%;
}
#front .fv .text {
  position: absolute;
  left: 10%;
  top: 45%;
  transform: translate(0, -50%);
  width: 44%;
}
@media screen and (max-width: 550px) {
  #front .fv .text {
    left: 5%;
    width: 90%;
  }
}
#front .fv .img {
  position: absolute;
  top: 0%;
  right: 0%;
  width: 68%;
}
@media screen and (max-width: 550px) {
  #front .fv .img {
    top: 0;
    left: 0;
    transform: translate(0, 0%);
    width: 100%;
  }
}
#front .fv .scroll {
  position: absolute;
  top: 67%;
  left: 5%;
  width: 1px;
  height: 82px;
  background: #fff;
}
@media screen and (max-width: 550px) {
  #front .fv .scroll {
    display: none;
  }
}
#front .fv .scroll::after {
  content: "";
  position: absolute;
  left: 50%;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background: #fff;
  transform: translateX(-50%);
  animation: scrollMove 2s ease-in-out infinite;
}
@keyframes scrollMove {
  0% {
    top: 0;
    opacity: 0;
  }
  20% {
    opacity: 1;
  }
  50% {
    top: 50%;
    opacity: 1;
  }
  80% {
    opacity: 1;
  }
  100% {
    top: 100%;
    opacity: 0;
  }
}
#front h2 {
  color: #008062;
  font-family: "Shippori Mincho B1", serif;
  font-size: max(4rem, 30px);
  font-weight: 400;
  line-height: 2;
}
#front h2 span {
  font-family: "EB Garamond", serif;
  font-size: max(1.8rem, 14px);
  font-weight: 500;
  display: block;
  line-height: 1;
}
#front .news {
  position: relative;
  margin-top: max(-22rem, -200px);
}
@media screen and (max-width: 768px) {
  #front .news {
    margin-top: max(-12rem, -200px);
  }
}
@media screen and (max-width: 550px) {
  #front .news {
    margin-top: -120%;
  }
}
#front .news .container {
  background-color: #FFFFFF;
  border-radius: 1rem;
  display: flex;
  gap: 5%;
  padding: max(7.8rem, 20px);
  box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.16);
}
@media screen and (max-width: 1000px) {
  #front .news .container {
    flex-direction: column;
    padding: max(7.8rem, 40px) max(7.8rem, 20px);
  }
}
#front .news .container .news__textbox {
  width: 20%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
@media screen and (max-width: 1000px) {
  #front .news .container .news__textbox {
    display: flex;
    width: 100%;
    flex-direction: row;
    justify-content: space-between;
    margin-bottom: max(2.5rem, 25px);
  }
}
#front .news .container .news__textbox a.more {
  margin-bottom: max(3.65rem, 20px);
}
@media screen and (max-width: 1000px) {
  #front .news .container .news__textbox a.more {
    margin-top: 0;
    margin-bottom: 0;
  }
}
#front .news .container .news__mainbox {
  flex: 1;
}
#front .news .container p, #front .news .container span {
  font-family: YakuHanJP, "Noto Sans JP", sans-serif;
  font-weight: 400;
  color: #008062;
}
#front .news .container span {
  font-family: "EB Garamond", serif;
}
#front .news .container .news__main {
  border-bottom: solid 1px rgba(0, 128, 44, 0.2);
  padding: max(3.65rem, 20px) 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  transition: 0.3s;
}
#front .news .container .news__main:last-of-type {
  border-bottom: initial;
}
#front .news .container .news__main .news__flex .category {
  border: solid 1px #008062;
  padding: 0 2rem;
  margin-left: 1.4rem;
  transition: 0.3s;
}
#front .news .container .news__main .news__flex .title {
  margin-top: 1.6rem;
  color: #505050;
  transition: 0.3s;
  line-height: 1;
}
#front .news .container .news__main .arrow {
  transition: 0.3s;
}
#front .news .container .news__main:hover {
  background: linear-gradient(90deg, transparent, rgba(72, 204, 123, 0.2) 3%, rgba(72, 204, 123, 0.2) 97%, transparent);
  padding: max(3.65rem, 20px);
}
#front .news .container .news__main:hover .arrow {
  transform: rotate(15deg) scale(1.1);
}
#front .news a.more {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: max(22rem, 150px);
  gap: 3rem;
}
@media screen and (max-width: 1000px) {
  #front .news a.more {
    justify-content: end;
  }
}
#front .about {
  position: relative;
}
#front .about .container {
  display: flex;
  align-items: center;
  gap: 8rem;
  padding: max(10rem, 100px) 0 0;
}
@media screen and (max-width: 1000px) {
  #front .about .container {
    flex-direction: column;
    gap: 4rem;
  }
}
#front .about__textbox {
  width: 100%;
  min-width: 406px;
}
@media screen and (max-width: 1000px) {
  #front .about__textbox {
    min-width: initial;
  }
}
#front .about__textbox h2 {
  margin-bottom: max(4rem, 40px);
}
#front .about__textbox h3 {
  font-family: "Shippori Mincho B1", serif;
  font-size: max(2.2rem, 18px);
  line-height: 2.1;
  color: #505050;
  font-weight: 600;
  margin-bottom: max(3rem, 30px);
}
#front .about__textbox p {
  font-family: YakuHanJP, "Noto Sans JP", sans-serif;
  font-weight: 400;
  line-height: 3;
  color: #505050;
}
@media screen and (max-width: 1000px) {
  #front .about__textbox p br {
    display: none;
  }
}
#front .about__textbox a.more {
  margin-top: 5rem;
}
#front .about__imgbox {
  position: relative;
}
@media screen and (max-width: 1000px) {
  #front .about__imgbox {
    max-width: 300px;
    margin: 0 0 0 auto;
  }
}
#front .about__imgbox img:nth-of-type(1) {
  width: 84.6%;
  margin-bottom: 26rem;
}
@media screen and (max-width: 1000px) {
  #front .about__imgbox img:nth-of-type(1) {
    margin-bottom: min(26rem, 67px);
  }
}
#front .about__imgbox img:nth-of-type(2) {
  position: absolute;
  bottom: 2.6rem;
  right: -9.3rem;
  width: 56.4%;
}
#front .about__imgbox img:nth-of-type(3) {
  position: absolute;
  bottom: 0;
  left: -7.7rem;
  width: 43.1%;
}
#front .work {
  position: relative;
  background: linear-gradient(0deg, #E8FDF0 40%, transparent);
}
#front .work .container {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  gap: 8rem;
  padding: max(20rem, 100px) 0 max(5rem, 50px);
}
@media screen and (max-width: 1000px) {
  #front .work .container {
    flex-direction: column;
    padding: max(10rem, 100px) 0;
  }
}
#front .work__textbox {
  width: 100%;
  min-width: 406px;
}
@media screen and (max-width: 1000px) {
  #front .work__textbox {
    min-width: initial;
  }
}
#front .work__textbox h2 {
  margin-bottom: max(3rem, 30px);
}
#front .work__textbox h3 {
  font-family: "Shippori Mincho B1", serif;
  font-size: max(2.2rem, 18px);
  line-height: 2.1;
  color: #505050;
  font-weight: 600;
  margin-bottom: max(3rem, 30px);
}
#front .work__textbox p {
  font-family: YakuHanJP, "Noto Sans JP", sans-serif;
  font-weight: 400;
  line-height: 3;
  color: #505050;
}
@media screen and (max-width: 1000px) {
  #front .work__textbox p br {
    display: none;
  }
}
#front .work__textbox a.more {
  margin-top: 5rem;
}
#front .work__imgbox {
  position: relative;
}
@media screen and (max-width: 1000px) {
  #front .work__imgbox {
    max-width: 500px;
  }
}
#front .work__imgbox img:nth-of-type(1) {
  width: 100%;
}
#front .environment {
  position: relative;
  background-color: #FFFFFF;
}
#front .environment .container {
  display: flex;
  align-items: center;
  gap: 8rem;
  padding: max(20rem, 100px) 0 max(20rem, 100px);
}
@media screen and (max-width: 1000px) {
  #front .environment .container {
    flex-direction: column;
    padding: max(10rem, 100px) 0;
  }
}
#front .environment__bg1 {
  position: absolute;
  top: 0;
  left: 0;
  width: max(15%, 100px);
}
#front .environment__bg2 {
  position: absolute;
  bottom: 0;
  right: 0;
  width: max(15%, 100px);
}
#front .environment__bgtop {
  position: relative;
}
#front .environment__textbox {
  width: 100%;
  min-width: 406px;
}
@media screen and (max-width: 1000px) {
  #front .environment__textbox {
    min-width: initial;
  }
}
#front .environment__textbox h2 {
  margin-bottom: max(3rem, 30px);
}
#front .environment__textbox h3 {
  font-family: "Shippori Mincho B1", serif;
  font-size: max(2.2rem, 18px);
  line-height: 2.1;
  color: #505050;
  font-weight: 600;
  margin-bottom: max(3rem, 30px);
}
#front .environment__textbox p {
  font-family: YakuHanJP, "Noto Sans JP", sans-serif;
  font-weight: 400;
  line-height: 3;
  color: #505050;
}
@media screen and (max-width: 1000px) {
  #front .environment__textbox p br {
    display: none;
  }
}
#front .environment__textbox a.more {
  margin-top: 5rem;
}
#front .environment__imgbox {
  position: relative;
}
@media screen and (max-width: 1000px) {
  #front .environment__imgbox {
    max-width: 500px;
  }
}
#front .environment__imgbox img:nth-of-type(1) {
  width: 100%;
}
#front .recruit {
  position: relative;
  background: linear-gradient(0deg, #E8FDF0 5%, transparent 30%);
}
#front .recruit::after {
  content: "";
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background-color: #FFFFFF;
  background-image: url("../../images/recruit-bg.webp");
  background-size: cover;
  background-position: center;
}
#front .recruit .container {
  display: flex;
  align-items: center;
  padding: max(16rem, 100px) 0 max(10rem, 100px);
  width: 100%;
}
@media screen and (max-width: 1000px) {
  #front .recruit .container {
    flex-direction: column;
    padding: max(10rem, 100px) 0;
  }
}
@media screen and (max-width: 550px) {
  #front .recruit .container {
    padding: max(10rem, 250px) 0;
  }
}
#front .recruit__bg1 {
  position: absolute;
  top: 0;
  left: 0;
  width: max(15%, 100px);
}
#front .recruit__bg2 {
  position: absolute;
  bottom: 0;
  right: 0;
  width: max(15%, 100px);
}
#front .recruit__textbox {
  width: 100%;
  min-width: 413px;
  text-align: center;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 1000px) {
  #front .recruit__textbox {
    min-width: initial;
    width: 80%;
    max-width: 413px;
  }
}
@media screen and (max-width: 550px) {
  #front .recruit__textbox {
    width: 90%;
  }
}
#front .recruit__textbox::after {
  content: "";
  width: auto;
  height: 100%;
  aspect-ratio: 1/1;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(1.2);
  z-index: -1;
  background-color: #fff;
  border-radius: 50%;
  filter: blur(5rem);
}
@media screen and (max-width: 1000px) {
  #front .recruit__textbox::after {
    transform: translate(-50%, -50%) scale(1);
  }
}
#front .recruit__textbox h2 {
  margin-bottom: max(3rem, 30px);
}
#front .recruit__textbox h3 {
  font-family: "Shippori Mincho B1", serif;
  font-size: max(2.2rem, 18px);
  line-height: 2.1;
  font-weight: 600;
  margin-bottom: max(3rem, 30px);
}
#front .recruit__textbox p {
  font-family: YakuHanJP, "Noto Sans JP", sans-serif;
  font-weight: 400;
  line-height: 3;
  color: #008062;
}
@media screen and (max-width: 550px) {
  #front .recruit__textbox p br {
    display: none;
  }
}
#front .recruit__textbox .more__outer {
  max-width: 500px;
  margin: 0 auto;
}
@media screen and (max-width: 1000px) {
  #front .recruit__textbox .more__outer {
    max-width: none;
    margin-right: 0;
  }
}
#front .recruit__textbox a.more {
  margin: 0 auto;
  margin-top: 5rem;
}
#front .recruit__imgbox {
  position: relative;
}
@media screen and (max-width: 1000px) {
  #front .recruit__imgbox {
    position: absolute;
    width: 50%;
    max-width: 300px;
  }
}
#front .recruit__imgbox:nth-of-type(1) {
  left: 0;
  top: 0;
}
#front .recruit__imgbox:nth-of-type(3) {
  right: 0;
  bottom: 0;
}
#front .recruit__imgbox img:nth-of-type(1) {
  width: 100%;
}